uuid: 3ce9e2ce-acdc-41f6-ae2e-19fadf9bae54
langcode: en
status: true
dependencies:
  module:
    - pathauto
_core:
  default_config_hash: fWszFHPeJ_dhZ8kJEEWo4w-FQH_etR4AxTQkQCW9OLk
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
